html{ overflow-y:scroll;}
body,td,th,input,select,textarea {
	font-size: 14px;
	color:#555555;
	font-family:Arial, Helvetica, sans-serif;
}
body {
	margin: 0px;
	padding:0px;
}

@font-face {
    font-family: 'OswaldBook';
    src: url('fonts/Oswald-Regular-webfont.eot');
    src: url('fonts/Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Oswald-Regular-webfont.woff') format('woff'),
         url('fonts/Oswald-Regular-webfont.ttf') format('truetype'),
         url('fonts/Oswald-Regular-webfont.svg#OswaldBook') format('svg');
    font-weight: normal;
    font-style: normal;

}
.font1{ font-family:'OswaldBook', Arial, sans-serif;}

ul,li,form{ margin:0; padding:0; list-style-type:none;}
a{color:#555555; text-decoration:none;}
a:hover{color:#5b9d00; text-decoration:none;}
#more{background-image:url(../index/more1.gif); background-repeat:no-repeat; background-position:right top; padding-right:21px; text-align:right;}
#more a{color:#444444; text-decoration:none;}
#more a:hover{color:#FF001E; text-decoration:none;}
a.white{color:#FFFFFF; text-decoration:none;}
a.white:hover{color:#FFFFFF; text-decoration:underline;}
.clear{ clear:both;}
.floatl{ float:left;}
.floatr{ float:right;}
.setp{}
.setp p{ margin:0; padding:0;}
.body1{width:1170px;  margin:0px auto;}

.top{ background-color:#333333; height:114px;}
.top1{}
.top1_1{}
.top1_2{}
.top1_2 li{ float:left; display:inline-block;}
.top1_2 li a{ color:#FFF; font-size:15px; padding:1px 22px; display:inline-block;}
.top1_2 li a:hover{ color:#fda92d;}
.top1_2 .jg{ background-image:url(../index/mainmenujg.gif); background-repeat:no-repeat; background-position:left center;}
.top2{}
.top2_1{ color:#FFF; font-size:15px; text-align:right; padding:15px 0; line-height:20px;}
.top2_1 span{ font-size:17px; color:#8bc33e;}
.top2_2{ background-color:#5a5a5a;}
.top2_2_1{ background-color:#5a5a5a; border:0; width:250px; height:30px; line-height:30px; margin:0; padding:0 10px; color:#FFF;}
.top2_2_2{}
.logo{ padding:0 0 0 10px;}
.tel{ color:#FF6600; font-size:18px; text-align:right; padding:30px 0 0; width:250px;}
.tel img{ margin-right:5px;}
.var{ padding:30px 0 0; width:120px;}
.var a{ margin:0 5px; display:inline-block;}

/*主菜单开始*/
.nav{ background-color:#D2D2D2; height:30px; clear:both;}
.nav ul{overflow:visible; border-right:solid 1px #FFF; height:30px;}
.nav li{float:left;height:30px;position:relative; z-index:999; border-left:solid 1px #FFF;}
.nav a.p{display:block;height:30px;line-height:30px;color:#000000;text-transform:uppercase;font-size:14px; text-align:center; font-weight:bold;}
.nav li.on a.p, .nav a.p:hover{ background-color:#959595; color:#FFF; text-decoration:none;}

.nav .m1{ width:158px;}
.nav .m2{ width:186px;}
.nav .m3{ width:166px;}
.nav .m4{ width:192px;}
.nav .m5{ width:155px;}
.nav .m6{ width:192px;}
.nav .m7{ width:204px;}

.nav-sub{position:absolute;left:0;top:30px;z-index:99999;display:none;background-color:#FFF; border:solid 5px #959595;}
.nav-sub a{display:block; color:#333;padding:8px 20px;border-top:1px solid #F7F7F7;}
.nav-sub a.first{border:none;}
.nav-sub a:hover{text-decoration:none;color:#000;}

.menuprodlist{ width:140px; vertical-align:top; padding:3px; border:solid 1px #959595;}
.menuprodlist a{ width:150px; padding:0; text-align:center; padding:5px; font-weight:bold;border-top:none;}
.menuprodlist a:hover{}
.menuprodlist img{ width:150px; height:113px; border:0; margin-bottom:6px;}
/*主菜单结束*/

.foot1{background-color:#1a1a1a;}
.foot1_1{ background-image:url(../index/api.gif); background-repeat:no-repeat; background-position:right 40px; padding:40px 0;}

.foot2{ border-top:solid 1px #333333; text-align:center; padding:15px 0 20px; color:#e5e5e5; font-size:13px;}

.foottitle{ font-size:18px; color:#FFF; padding:15px 0 10px; border-bottom:solid 1px #000000;}
.footmenu{ vertical-align:top; border-top:solid 1px #333333; border-bottom:solid 1px #000000; padding:15px 0;}
.footmenu td{padding:4px 45px 4px 0;}
.footmenu a{ color:#979696; font-size:12px;}
.footmenu a:hover{ color:#FFF;}
.footfind1{ background-image:url(../index/footfind1.gif); width:265px; height:36px; text-align:center;}
.footfind1 input{ border:0; width:250px;}
.footfind2{ padding:0 0 0 10px;}
.footfind3{ color:#979696; font-size:13px; padding:10px 0 0;}

.footlink{ vertical-align:top; padding:10px 0 0; border-top:solid 1px #333333; border-bottom:solid 1px #000000;}
.footlink1{}
.footlink1 a{ background-image:url(../index/icon_links.gif); width:30px; height:30px; display:inline-block; filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5; margin:0 10px 0 0;}
.footlink1 a:hover{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.footlink1 .icont{ background-position:0 0;}
.footlink1 .iconf{ background-position:-30px 0;}
.footlink1 .iconi{ background-position:-60px 0;}
.footlink1 .icons{ background-position:-90px 0;}

.footnewsletter1{ border-bottom:solid 1px #8dc73f; line-height:40px; font-size:18px; color:#FFF; padding:30px 0 0;}
.footnewsletter2{ background-color:#FFF;}
.footnewsletter2_1{ width:184px; height:36px; line-height:36px; border:0; margin:0; padding:0 10px;}
.footnewsletter2_2{ width:100px; height:36px; border:0; background-color:#8dc53e; color:#FFF; text-transform:uppercase; cursor:pointer;}


.contentbg{ background-image:url(../index/contentbg2.jpg); background-repeat:repeat-y; background-position:217px 0px;}
.left{width:260px; float:left;}
.right{ width:890px; float:right;}

.tdh{height:10px; font-size:1px; line-height:1px;}
.tdh2{height:20px; font-size:1px; line-height:1px;}
.tdh3{height:30px; font-size:1px; line-height:1px;}
.tdh4{height:40px; font-size:1px; line-height:1px;}
.tdw{width:10px; font-size:1px;}
.tdw2{width:20px; font-size:1px;}
.tdw3{width:30px; font-size:1px;}
.content1{padding:15px 15px; line-height:26px;}
.newcontent{padding:20px 0 30px;}
.prodcontent{padding:20px 0 0;}

.banner{ background-image:url(../index/banner1.jpg); background-repeat:no-repeat; background-position:center; height:240px;}

.indexabout1{ background-color:#636363; color:#FFF; vertical-align:top; padding:20px 30px 0;}
.indexabout1_1{ font-size:38px;}
.indexabout1_2{ font-size:12px; line-height:22px; padding:6px 0 0;}
.indexabout2{ width:550px;}
.indexprod1{ border-bottom:solid 1px #8dc73f; text-align:center; font-size:24px; padding:0 0 20px;}
.indexprod2{}

.indexprodclass1{ width:25%; text-align:center; font-family:"Times New Roman", Times, serif; vertical-align:top; padding:30px 0; font-size:14px;}
.indexprodclass1 a{ display:inline-block;}

/*当前位置*/
.location1{ background-color:#333333; height:40px; line-height:40px; color:#aaaaaa;}
.location1_1{ background-image:url(../index/location1.gif); background-repeat:no-repeat; background-position:6px center; padding:0 0 0 20px;}
.location1 a{ color:#aaaaaa;}
.location1 a:hover{ color:#FFF;}
.location2{ height:60px; line-height:60px; font-size:32px; text-align:center; padding:20px 0 0; border-bottom:solid 1px #8dc73f;}


#productmenu{padding:0px 0px 0px 33px;}
#productmenu .tdset{vertical-align:top; height:400px; padding:8px 8px 0px;}
#productmenuc2 {font-size:14px; font-weight:bold; margin-bottom:5px;}
#productmenuc3 {margin-top:18px;}
#productmenu1 a{font-size:12px; color:#FFFFFF; width:93px; display:block; float:left; height:17px;}
#productmenu1 a:hover,#productmenu1 .this{font-size:12px; color:#FF9024;}
#productmenu2 a{font-size:12px; color:#FFFFFF; width:75px; display:block; float:left; height:17px;}
#productmenu2 a:hover,#productmenu2 .this{font-size:12px; color:#FF9024;}
#productmenu3 a{font-size:12px; color:#FFFFFF; width:70px; display:block; float:left; height:17px;}
#productmenu3 a:hover,#productmenu3 .this{font-size:12px; color:#FF9024;}

.csshide{display:none;}
.cssshow{display:block;}

.prodclass1{ width:262px; vertical-align:top; padding:0 17px 20px; line-height:20px; text-align:center;}
.prodclass1 img{ width:260px; height:195px; border:solid 1px #E5E5E5; margin-bottom:10px; -webkit-box-shadow:3px 3px 10px #ccc; -moz-box-shadow:3px 3px 10px #ccc; box-shadow:3px 3px 10px #ccc;}
.prodclass1 a{ font-size:14px; display:inline-block;}

.ProdclassReadme{ padding:0px 15px 15px; line-height:20px;}

/*产品列表样式*/
.productlist1{text-align:center; vertical-align:top; width:276px; padding:10px 8px;}
.productlist11{ width:280px;}
.productlist1 a{ display:inline-block;}
.productlist1_1{}
.productlist1_1 img{ width:180px; height:180px; border:0;}
.productlist1_2{ background-color:#e7e7e7; border:solid 1px #cccccc; line-height:28px; font-size:16px;}
.productlist1_3{ margin:12px 0; line-height:22px; text-align:left; height:110px; overflow:hidden;}
.productlist1_4{ background-color:#8dc73f;}
.productlist1_4 a{ display:block; text-align:center; line-height:38px; color:#FFF; font-size:14px; text-transform:uppercase;}
.productlist1_4 a:hover{ background-color:#5d970f; color:#FFF;}

.productlist2{ width:232px; text-align:center;}
.productlist2 a{ font-size:16px; display:inline-block; padding:0 0 10px;}
.productlist2 img{ width:220px; height:170px; border:solid 1px #E4E4E3; margin-bottom:8px; padding:5px;}
.productlist3{ width:30px;}

.productlist4{ width:232px; text-align:center;}
.productlist4 a{ font-size:16px; display:inline-block; padding:0 0 10px;}
.productlist4 img{ width:220px; height:330px; border:solid 1px #E4E4E3; margin-bottom:8px; padding:5px;}

/*产品详细样式*/
.proddetail1{ width:402px;}
.proddetail1_1{ text-align:center; border:solid 1px #dedede;}
.proddetail1_1 img{ max-width:400px;}
.proddetail1_2{ padding:18px 0 0;}
.proddetail2{ width:460px;}
.proddetail2_1{ padding:5px 0 10px; font-size:26px; color:#5b9d00;}
.proddetail2_2{ line-height:1.6;}
.proddetailmoretitle{border-top:dashed 1px #D3D5D6; padding:15px 0 0 0; font-size:14px; font-weight:bold; color:#5b9d00;}
.proddetailmore{ padding:15px 0 0 0; font-size:12px;}
.proddetail5{text-align:center; padding:0 0 15px;}

.proddetail3{ text-align:center; border-top:solid 1px #dddddd; font-size:20px; padding:20px 0 10px;}
.proddetail4{ padding:18px 0 25px 0; line-height:24px;}

.otherproddetail1{ padding:5px 5px 10px; text-align:center; font-size:26px; color:#5b9d00;}
.otherproddetail2{ text-align:center; padding-bottom:10px;}
.otherproddetail3{ line-height:26px; padding:0 20px 10px;}
.otherproddetail4{ line-height:26px; text-align:center; padding:20px 0;}


.bt1{ background-image:url(../index/bt1-en.gif); width:81px; height:32px; display:inline-block; margin:0px 5px;}
.bt2{ background-image:url(../index/bt2-en.gif); width:81px; height:32px; display:inline-block; margin:0px 5px;}
.bt3{ background-image:url(../index/bt3-en.gif); width:81px; height:32px; display:inline-block; margin:0px 5px;}


.producttitle{font-size:18px; font-weight:bold; padding:10px 0px; text-align:center; color:#D5291D;}
.producttitle2{font-size:12px; font-weight:bold; padding-bottom:10px;}

.indexnews1{ width:152px; padding:8px 0;}
.indexnews1 img{ width:150px; height:100px; border:solid 1px #e1e1e1;}
.indexnews2{ padding:8px 0 8px 20px;}
.indexnews2_1{ font-weight:bold; padding-bottom:6px;}
.indexnews2_2{ font-size:13px; line-height:16px;}

.newmore{ padding:10px 4px 0px 0px; text-align:right;}
.newnot{ padding:8px;}

/*新闻列表页样式*/
.newslist{ padding:10px;}
.newslist1{ font-size:16px; font-weight:bold; padding:0 0 10px;}
.newslist2{ background-image:url(../index/icon_date.gif); background-position:left 4px; background-repeat:no-repeat; line-height:22px; padding:0 0 10px 20px; font-style:italic;}
.newslist3{ line-height:22px; padding:0 0 10px;}
.newslist4{}
.newslist4 a{ background-color:#8dc73f; color:#FFF; padding:8px 20px; display:inline-block; text-transform:uppercase;}
.newslist4 a:hover{ background-color:#5d970f; color:#FFF;}

.newlist{border-bottom:dashed 1px #D3D5D6; padding:0; display:block;}
.newlist1{background-image:url(../index/arrow1.gif); background-repeat:no-repeat; background-position:8px 14px; float:left; width:620px; padding:7px 0 7px 20px;}
.newlist2{width:82px; text-align:center; float:right; padding:7px 0 0;}

/*新闻详细页样式*/
.newdetail1{padding:15px 5px 0px; text-align:center; font-size:20px; font-weight:bold; color:#5b9d00;}
.newdetail2{border-bottom:dashed 1px #D3D5D6; color:#333333; padding:8px 0px 15px; text-align:center;}
.newdetail3{line-height:28px;}
.newdetail4{padding-top:10px; border-top:dashed 1px #D3D5D6; line-height:26px;}
.newdetail5{line-height:28px;}

.txtinput{background-color:#FCFCFC; border:solid 1px #D1D1D1; color:#FE7169; color:#333333; height:22px; line-height:22px;}
.txtinput2{background-color:#F9F9F9; border:solid 1px #D1D1D1; color:#FE7169; color:#333333; width:470px;}
.bt{ cursor:pointer; padding:3px 5px;}

/*视频样式*/
.videolist{ text-align:center; width:312px; padding:5px 11px 10px;}
.videolist img{ width:300px; height:225px; border:solid 1px #DEDEDE; padding:5px; margin-bottom:6px;}

/*友情连接*/
.link1{ background-image:url(../index/link1.gif); background-repeat:no-repeat; background-position:center top; padding:12px 10px;}
.link1 span{ color:#2477BD; font-weight:bold;}

/*产品滚动列表样式*/
.roll {display: inline-block;overflow: hidden;width: 500px; height:122px;}
.roll .LeftBotton{display: inline; float: left; overflow: hidden; width:20px; cursor: pointer; text-align:center; margin-right:10px;}
.roll .LeftBotton img{ width: 20px; height:85px;}
.roll .RightBotton img{ width: 20px; height:85px;}
.roll .RightBotton {display: inline;float: left;overflow: hidden; width: 20px; cursor: pointer; text-align:center; margin-left:10px;}
.roll .Cont { padding-right: 0px; padding-left: 0px; float: left; overflow: hidden; width: 440px;}
.roll .ScrCont {width: 10000000px}
.roll #List1 {float: left;}
.roll #List2 {float: left;}


/*友情连接*/
#link{ margin:0px; padding:0px;}
#link li{float:left; padding:3px 2px;}
#link li a{width:124px; display:block; padding:8px 5px 5px 20px; border:solid 1px #E1E1E1; background-image:url(../index/arrow1.gif); background-repeat:no-repeat; background-position:8px 10px;}
#link li a:hover{background-color:#F6F6F6;}

.wk1_1{ background-image:url(../index/leftmenubg.gif); height:203px; padding:0px 43px 0px 30px; background-repeat:no-repeat;}

.lmenu1{ padding:0 0 8px;}
.lmenu2{ background-color:#e0efcc; padding:10px 0;}

.lefttitle{ height:60px; line-height:60px; font-size:32px; text-align:center; padding:20px 0 0; border-bottom:solid 1px #8dc73f;}
.leftmenu{ border:solid 1px #E5E5E5;}
a.leftmenu1{ background-color:#e2e3de; background-image:url(../index/leftmenu1.png); background-repeat:no-repeat; background-position:8px 13px; color:#333; text-decoration:none; display:block; line-height:18px; padding:8px 10px 8px 20px; font-size:14px;}
a.leftmenu1:hover{ background-color:#8bc33e; background-position:8px -59px; color:#FFF; text-decoration:none;}
a.leftmenu1o{ background-color:#8bc33e; background-image:url(../index/leftmenu1.png); background-repeat:no-repeat; background-position:8px -59px; color:#FFF; text-decoration:none; display:block; line-height:18px; padding:8px 10px 8px 20px; font-size:14px;}

a.leftmenu2{ background-image:url(../index/leftmenu2.gif); background-repeat:no-repeat; background-position:20px 12px; line-height:18px; color:#333; text-decoration:none; padding:6px 0px 6px 32px; display:block; font-size:13px;}
a.leftmenu2:hover{ background-position:20px -61px; color:#5b9d00; text-decoration:none;}
a.leftmenu2o{ background-image:url(../index/leftmenu2.gif); background-repeat:no-repeat; background-position:20px -61px; line-height:18px; color:#5b9d00; text-decoration:none; padding:6px 0px 6px 32px; display:block; font-size:13px;}

/*招聘样式*/
.JobsList1{ background-color:#E2E2E2;}
.JobsList2{ background-color:#F3F3F3; text-align:center; font-weight:bold;}
.JobsList3{ background-color:#FFF;}
.JobsList3 a{ color:#F00;}
.JobsList3 a:hover{ text-decoration:underline;}
.JobsAdd2{ background-color:#F3F3F3; text-align:center;}
.JobsAdd3{ background-color:#FFF;}
.JobsAdd3 .txtinput{ width:200px; background-color:#FFF; height:16px; border:solid 1px #D1D1D1;}
.JobsAdd3 .txtarea{ width:560px; height:100px; border:solid 1px #D1D1D1;}

.setpage{ text-align:center; line-height:20px;}
.setpage a{ background-color:#F0F0F0; padding:1px 6px; display:inline-block; border:solid 1px #666;}
.setpage input{ border:solid 1px #666666; background-color:#000; height:19px; color:#FFF; width:30px; margin-bottom:1px;}
.setpage .currentpage{ padding:1px 6px; display:inline-block; border:solid 1px #8bc33e; color:#FFF; background-color:#8bc33e;}

/*右边在线浮动图标*/
.side_right {width:40px;left:50%;bottom:100px;margin-left:600px;position:fixed;_position:absolute;_right:10px;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-210));z-index:102;}
.side_right .con{position:relative;height:136px;}
.side_right .con a{ width:50px; height:50px; line-height:50px; text-align:center; display:inline-block; margin-bottom:6px; position:relative;}
.side_right .con #totop{width:50px;height:50px;background:url(../index/totop.png) no-repeat; display:none;opacity:0.6; cursor:pointer;}
.side_right .con span{ position:absolute; left:-245px; top:-96px; display:none;}
.side_right .con a:hover span{ display:inline-block;}
.side_right .nobt{ height:90px;}

.download1{ padding:15px 0;}
.download2{ padding-left:30px; width:300px;}
.download2_1{ font-size:24px; padding-bottom:10px;}
.download2_2{}
.download2_2 a{ background-image:url(../index/service2.gif); background-repeat:no-repeat; display:inline-block; line-height:37px; padding:0 0 0 40px; font-size:16px;}
.download2_3{ padding-bottom:10px; font-size:14px;}
.download2_3 span{ color:#F00;}

.fenxiang{ height:18px; line-height:18px; padding:10px 0 0 0;}
.fenxiang1{ float:left; padding-right:6px;}
.fenxiang2{ float:left;}